/*	 by Chris Coyier http://css-tricks.com */

* { margin: 0; padding: 0; }
body { font: 14px Georgia, serif; }
/* propriétés de base du menu */
nav {width: 100%;max-width:1040px;margin: 10px auto;	text-align: center;display: block;font-family: verdana,arial;}

/* attention à bien faire correspondre l'id de chaque item avec le code */

#item3 { background: #ff8400; }
#item4 { background: #a800ff; }

.top-menu li {display: inline-block;text-align: center;margin: 10px 5px;position: relative;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
}
.top-menu li:hover {margin: 10px 8px; }
.top-menu li:active {margin: 10px 12px; }
.top-menu li a  {width: 105px;height: 40px;z-index: 9999;position: absolute;top: 5px;font-weight: bold;display: block;
text-decoration: none;
font-size: 16px;
color: #fff;
text-shadow: 0px 1px 1px rgba(0,0,0,0.4), 0px 4px 6px rgba(0,0,0,0.1), 0px 9px 11px rgba(0,0,0,0.1);
-webkit-transition: all 0.1s linear; 
-moz-transition: all 0.1s linear;
-o-transition: all 0.1s linear;
}
.top-menu li:active a {font-size: 16px;top: 10px;text-shadow: none;}
.top-menu li div.menu-item {width: 105px;height: 40px;display: block;
-webkit-transition: all 0.2s ease; 
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
-webkit-border-top-left-radius: 20px; 
-webkit-border-bottom-right-radius: 20px; 
-moz-border-radius-topleft: 20px; 
-moz-border-radius-bottomright: 20px; 
border-top-left-radius: 20px; 
border-bottom-right-radius: 20px;
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
}
.top-menu li:hover div.menu-item{ 
-webkit-border-top-left-radius: 15px; 
-webkit-border-bottom-right-radius: 15px; 
-moz-border-radius-topleft: 15px; 
-moz-border-radius-bottomright: 15px; 
border-top-left-radius: 15px; 
border-bottom-right-radius: 15px; 
-webkit-transform: rotate(180deg);
-moz-transform: rotate(180deg);
-o-transform: rotate(180deg);
}
.top-menu li:active div.menu-item{ 
	-webkit-border-top-left-radius: 50px; 
	-webkit-border-bottom-right-radius: 50px; 
	-moz-border-radius-topleft: 50px; 
	-moz-border-radius-bottomright: 50px; 
	border-top-left-radius: 50px; 
	border-bottom-right-radius: 50px; 

}
